@media screen {
    /* MOBILE */
    main{clear:left;width:100%;margin:0 auto;padding:0;height:auto;overflow:auto;} 
    .titleContainer{padding:100px 0;text-align:center;background-image:url('/design/image/striped.png');}
    .mainLead{margin:0 auto;;padding:10px 30px;color:#fff;text-align:center;}
    .mainContainer{background-color:#fff;} 
    .mainContent{} 
    article{padding:80px 30px;}
    article .lead{}
    article .text{}
    article .date{}
    article .imageContainer{}
    article .imageContainer img{margin:30px auto;}
    article .imageContainer .caption{}   
    
    .relatedContainer{background-image: url('/design/image/ffffff090.png');text-align:center;padding:60px 0;}
    .relatedContainer p{font-size:36px;font-weight:bold;}
    button{margin:20px 10px 0 10px;}
    button a{color:#fff;}
    button a:HOVER{color:#fff;}
    
    .message{padding:60px 0 0 0}
    .message .success{margin:20px;padding:10px;border:1px solid #00bb00;border-radius:20px;background-color:#e5f8e5;text-align:center;font-size:13px;font-weight:bold;font-style:italic;}
    .message .alert{margin:20px;padding:10px;border:1px solid #ffff00;border-radius:20px;background-color:#ffffe5;text-align:center;font-size:13px;font-weight:bold;font-style:italic;}
    .message .error{margin:20px;padding:10px;border:1px solid #ff0000;border-radius:20px;background-color:#ffe5e5;text-align:center;font-size:13px;font-weight:bold;font-style:italic;}
   
    form{margin:0px auto;padding-bottom:40px;overflow:auto;}
    .fullBlock{padding:60px 20px 20px 20px;overflow:auto;}
    .formBlock{width:100%;padding:20px;overflow:auto;}
    h2{padding:10px 0;font-size:19px;font-weight:bold;border-bottom:1px solid #d9d9d9}
    .formRow{padding-top:20px;}
    .formRow p{font-size:13px;padding-bottom:5px;line-height:150%;text-align:justify;}
    .formRow p.missing{color:#f00;}
    .formRow p span{font-weight:normal;}
    .formRow p.info{font-size:13px;font-weight:normal;padding-bottom:5px;}
    .formRow p.extra{font-size:13px;font-weight:normal;padding-bottom:5px;color:#999;}
    .checkbox {display: none;}
    .checkbox + label {float:right;margin:0 0 5px 0;background-color:#fff;border: 1px solid #ccc;padding:10px;border-radius: 12px;display: inline-block;position: relative;cursor:pointer;}
    .checkbox:checked + label {background-color:#d9241c;}
    .formSubmit{clear:both;padding:20px 20px;overflow:auto;}
    .agreeRow{padding-top:20px;border-top:1px dashed #d9d9d9;vertical-align:middle;}
    .agreeRow p{position:relative;top:-35px;padding-left:40px;font-size:13px;}
    .submitRow{width:100%;padding-top:0px;text-align:center;}
    .submitRow button{margin:0 auto;padding:10px 15px;font-size:15px;font-weight:bold;cursor:pointer;}
    .submitRow button:HOVER{color:#fff;}
    .submitRow button img{position:relative;top:2px;margin:0 5px 0 0;display:inline;}    
}

@media screen and (min-width: 768px) {
    /* TABLET */
    .formBlock{float:left;width:50%;padding:20px;overflow:auto;}
}

@media screen and (min-width: 1360px) {
    /* DESKTOP */
    .mainContent{max-width:1360px;margin:0 auto;}
    .mainLead{max-width:1360px;}
    article .imageContainer img{max-width:75%;}
    .formBlock{float:left;width:50%;padding:20px;overflow:auto;}
}